Broadcast API - V1
Get Broadcast Summary
Guide: Broadcast API - V1GET
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
uuid*UuidFormat
uuidSuccessful Response
application/json- response
uuid?|nullscheduled_at?string|nullstatus?string|nullrecipients?integer|nullsent?integer|nulldelivered?integer|nullread?integer|nullrejected?integer|nullfailed?integer|nullcurl -X GET 'https://api.cuedesk.com/broadcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'Authorization: Bearer <token>'Example Response
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"scheduled_at": "string",
"status": "string",
"recipients": 0,
"sent": 0,
"delivered": 0,
"read": 0,
"rejected": 0,
"failed": 0
}